<div>
    <ngx-progress-section></ngx-progress-section>                                                                                                                                                                                                       
</div>